Vulnerability & Exploit Database

Displaying entries 1 - 10 of 13 in total

Results for: CVE-2017-7754 Back to search

SUSE: CVE-2017-7754: SUSE Linux Security Advisory Vulnerability

  • Severity: 5
  • Published: June 14, 2017

An out-of-bounds read in WebGL with a maliciously crafted "ImageInfo" object during WebGL operations. This vulnerability affects Firefox < 54, Firefox ESR < 52.2, and Thunderbird < 52.2.